### Property

# Gtk AppChooserButton:heading

#### Declaration

    property heading: utf8 [ read, write ]

#### Description [src]

The text to show at the top of the dialog that can be opened from the button.

The string may contain Pango markup.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_app_chooser_button_get_heading()`
Setter method | `gtk_app_chooser_button_set_heading()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no